Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Running 1.1.3

  1. #1
    Default Running 1.1.3
    im running 1.1.3 and i dont know the stes to jailbreak it..

    beacuse it says the you can oly jailbreak 1.1.3 if previously had a 1.1.2 JBken...

    what do i do?

  2. #2
    If you're actually asking this question I wouldn't recommend trying it. You need to downgrade first.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •